
Akuvox Kit de videoportero en superficie Linux
REF AK-KIT04-IP
436,00 €
Neto · IVA no incluido
AKUVOXAK-E12W Marca: Akuvox Modelo: E12W Control de acceso: Apertura de puerta con tarjeta MF 13.56 MHz, NFC y Bluetooth, con registros Capacidad: Contactos: 1.000 Usuarios RFID: 5.000 tarjetas Teclado: Botón mecánico de llamada con iluminación LED configurable Salidas: 1 x relé para cerradura y 1 x Wiegand OUT Entradas: 2 x pulsador de salida y 1 x Wiegand IN Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz Ángulo de Visión: 123° (H) / 69° (V) Resolución de cámara: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Codificación de video: H.264 y H.265 Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Memoria: Ranura microSD hasta 32 GB Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Plástico Grado de protección: IP65 Temp. funcionamiento: -40 ºC ~ +55 ºC Dimensiones: 146 (Al) x 70 (An) x 23 (Fo) mm Alimentación: DC 12 V / 1000 mA máx. / PoE IEEE802.3af Peso: 600 g Gama: EasyAccess AK-S562W-S Marca: Akuvox Modelo: S562W-S Sistema operativo: LINUX OS Hardware: RAM: 128 MB | ROM: 128 MB LCD: 7" TFT 1024 x 600 Capacidad: Contactos: 500 Mensajes: 100 Registros de llamada: 100 Modo de operación: Panel táctil capacitivo Entradas: 8 x alarma configurables, 1 x timbre y 1 x RS485 Salidas: 1 x relé Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Interfaz de red: Ethernet 10/100 BaseT / WiFi 802.11b/g/n RTSP / ONVIF Alimentación: DC 12 V / 600 mA máx. PoE estándar (IEEE802.3af) Temp. funcionamiento: -10 ºC ~ +45 ºC Dimensiones: 216 (An) x 119 (Al) x 22 (Fo) mm Peso: 600 g AK-SWITCH-POE Marca: Akuvox Tipo: Switch PoE no gestionable Interfaz: 6 puertos RJ45 10/100 Mbps Cumplimento de normas IEEE 802.3: 802.3i, 802.3u, 802.3ab, 802.3x, 802.3az Características del PoE: 4 puertos 802.3af/at PoE+ Hasta 30 W por puerto Potencia PoE total de 60 W Funciones: Modo VLAN Modo por defecto Modo extendido Packet Buffer: 768 Kbit Ancho de banda: 1.2 Gbps Tasa de reenvío de paquetes: 0.90 Mbps Tabla MAC: 2K Tecnologías soportadas: Modo Auto-Negociación / Auto MDI/MDIX Alimentación: DC 52 V / 1.52 A máx., alimentado por adaptador (AC 100-240 V, 50/60 Hz) Consumo máximo: Temperatura de funcionamiento: 0 ºC ~ + 40 ºC Dimensiones: 200 (An) x 118 (Al) x 44 (Fo) mm Peso: 300 g
Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.
Inicia sesión para dejar tu valoración.
Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.
Gratis · Sin compromiso · Cancela cuando quieras
